{
 "_meta": {
  "source": "bt_10k",
  "thresholds": "high:roi>10&n>=20 | low:roi<-5&n>=15 | unknown:n<10"
 },
 "lookup": {
  "32n2r9bl6x90psj0wa7bfs6vq": {
   "label": "high",
   "bet_roi": 102.2,
   "bet_n": 23,
   "hit": 30.4,
   "name": "Sudamericana"
  },
  "59tpnfrwnvhnhzmnvfyug68hj": {
   "label": "high",
   "bet_roi": 63.5,
   "bet_n": 23,
   "hit": 30.4,
   "name": "Libertadores Kupası"
  },
  "b60nisd3qn427jm0hrg9kvmab": {
   "label": "high",
   "bet_roi": 49.7,
   "bet_n": 22,
   "hit": 22.7,
   "name": "Allsvenskan"
  },
  "scf9p4y91yjvqvg5jndxzhxj": {
   "label": "high",
   "bet_roi": 33.8,
   "bet_n": 100,
   "hit": 25.0,
   "name": "Serie A"
  },
  "4oogyu6o156iphvdvphwpck10": {
   "label": "high",
   "bet_roi": 32.3,
   "bet_n": 23,
   "hit": 21.7,
   "name": "Şampiyonlar Ligi"
  },
  "89ovpy1rarewwzqvi30bfdr8b": {
   "label": "high",
   "bet_roi": 29.4,
   "bet_n": 50,
   "hit": 24.0,
   "name": "1. Lig"
  },
  "82jkgccg7phfjpd0mltdl3pat": {
   "label": "high",
   "bet_roi": 25.8,
   "bet_n": 29,
   "hit": 27.6,
   "name": "Süper Lig"
  },
  "3is4bkgf3loxv9qfg3hm8zfqb": {
   "label": "high",
   "bet_roi": 25.5,
   "bet_n": 84,
   "hit": 19.0,
   "name": "LaLiga 2"
  },
  "enzlj1as2raqm4ids1zyb07y1": {
   "label": "medium",
   "bet_roi": 23.7,
   "bet_n": 19,
   "hit": 26.3,
   "name": "USL 2. Lig"
  },
  "9ynnnx1qmkizq1o3qr3v0nsuk": {
   "label": "high",
   "bet_roi": 16.3,
   "bet_n": 38,
   "hit": 21.1,
   "name": "Eliteserien"
  },
  "8ey0ww2zsosdmwr8ehsorh6t7": {
   "label": "medium",
   "bet_roi": 5.4,
   "bet_n": 80,
   "hit": 16.2,
   "name": "Serie B"
  },
  "dm5ka0os1e3dxcp3vh05kmp33": {
   "label": "low",
   "bet_roi": -7.4,
   "bet_n": 46,
   "hit": 26.1,
   "name": "Ligue 1"
  },
  "4zwgbb66rif2spcoeeol2motx": {
   "label": "low",
   "bet_roi": -12.7,
   "bet_n": 39,
   "hit": 23.1,
   "name": "Pro Lig"
  },
  "a4fgj2rfbpf4ejo1qi624fefo": {
   "label": "low",
   "bet_roi": -14.2,
   "bet_n": 73,
   "hit": 17.8,
   "name": "3. Lig"
  },
  "9chuiarcjofld1dkj9kysehmb": {
   "label": "low",
   "bet_roi": -14.9,
   "bet_n": 22,
   "hit": 13.6,
   "name": "Superettan"
  },
  "3p81ltz6845appgkbgkzxueii": {
   "label": "low",
   "bet_roi": -19.8,
   "bet_n": 34,
   "hit": 14.7,
   "name": "2. Lig"
  },
  "dvstmwnvw0mt5p38twn9yttyb": {
   "label": "low",
   "bet_roi": -37.2,
   "bet_n": 19,
   "hit": 26.3,
   "name": "Veikkausliiga"
  },
  "zs18qaehvhg3w1208874zvfa": {
   "label": "low",
   "bet_roi": -62.0,
   "bet_n": 17,
   "hit": 23.5,
   "name": "1. Lig"
  }
 }
}